html {
    box-sizing: border-box;
    font-size: 16px;
  }
  
  *,
  *:before,
  *:after {
    box-sizing: inherit;
  }
  
  body,
  h1,
  h2,
  h3,
  p {
    margin: 0;
    padding: 0;
    font-weight: normal;
  }
  h1,
  h2,
  h3 {
    font-family: 'Times New Roman', serif;
    font-weight: bold;
    line-height: 1.2;
    color: inherit;
  }
  body {
    background-color: #fff;
    color: #585454;
    font-family: 'Arial', sans-serif;
    font-size: 1.125rem;
    line-height: 1.5;
  }
  @media (min-width: 768px) {
    body {
      font-size: 1rem; 
    }  
  }

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important; 
}
  
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    clip-path: none;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}
h1 {
  margin-bottom: 1.6rem;
  font-size: 2rem;
}
h2 {
  font-size: 1.8rem;
}
h3 {
  font-size: 1.3rem;
}
h2, h3 {
  margin-bottom: .7rem;  
}
p {
  margin-bottom: .7rem;
}


.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.grid-box{
    width: 100%;
    margin: 0 auto;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  @media (min-width: 992px) {
    .grid-box{
      width: 960px;
    }
  }

  @media (min-width: 1200px) {
    .grid-box{
      width: 1170px;
    }
  }

.text-lead {
  font-size: 1.1rem;
  font-weight: 300;
  margin-bottom: 0;
}


.nav-wrapper {
  background-color: #fff;
  margin-top: 1.5rem;
}
@media (min-width: 992px) {
  .nav-wrapper {
    margin-top: unset;
  }
}
.navigation-link {
  margin: 0;
  padding: 0;
  list-style: none;
}
.navigation-link li {
  float: none;
  width: 90%;
  margin: 0 auto;
}
.navigation-link li.active {
    background-color: #000;
}
.navigation-link li.active a {
  color: #fff;
}
@media (min-width: 992px) {
  .navigation-link li {
    float: left;
    width: 25%;
    margin: unset;
    border-bottom: 8px solid transparent;
    border-right: 1px solid #d0cbcb;
    background-color: #fbfbfb;
    border-bottom: 8px solid #fbfbfb;
  }
  .navigation-link li:last-child {
    border-right: none;
  } 
  .navigation-link li.active {
    border-bottom: 8px solid #000;
    background-color: #fbfbfb;
  }
  .navigation-link li.active a {
    color: rgb(53, 53, 53);
  }
}
.navigation-link li a:active {
  color: rgb(99, 99, 99);
}
.navigation-link li a {
  font-family: 'Times New Roman', serif;
  padding: .8rem .9rem;
  display: block;
  font-size: 18px;
  text-decoration: none;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  color: rgb(53, 53, 53);
}
@media (min-width: 992px) {
  .navigation-link li a {
    font-size: 16px;
  }
}


.logo-wrapper {
  background-color: #000;
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
  text-align: center;
}

#content {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  border: 1px solid #f7f5f5;
  margin-top: 3rem;
  margin-bottom: 3rem;
  box-shadow: -1px 8px 10px -2px rgba(82,82,82,0.75);
  -webkit-box-shadow: -1px 8px 10px -2px rgba(82,82,82,0.75);
  -moz-box-shadow: -1px 8px 10px -2px rgba(82,82,82,0.75);
  background-color: #fbfbfb;
}
#content div > p {
  margin-bottom: .1rem;
}
.contact {
  min-height: calc(40vh);
}
.lead-box ul {
  margin-top: 0;
}
.lead-box {
  padding: .8rem .5rem .2rem;
  margin-top: .2rem;
  margin-bottom: 1.5rem;
  border: 1px solid #e4e4e4;
}
article.lead-box > h2 {
  border-bottom: 2px solid #bbbaba;
  display: inline-block;
  margin-bottom: 1.5rem;
}
#content a {
  color: #525455;
  text-decoration: none;
  border-bottom: 1px solid rgba(0,0,0,.6);
  font-weight: 700;
}
#content a:hover,
#content a:focus {
  color: #282929;
  border-bottom: 1px solid rgba(0,0,0,.2);
}


#footer-bar {
  text-align: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-top: 3rem;
  border-top: 2px solid #f7f5f5;
  border-bottom: 2px solid #f7f5f5;
}
#footer-bar a {
  text-decoration: none;
  font-size: .9rem;
  color: #2f2f2f;
  letter-spacing: .7px;
}